enaio® coLab-Systemvoraussetzungen

Gültig für: enaio® coLab Version 10.0

Hard- und Software müssen den enaio®-Systemvoraussetzungen entsprechen.

enaio® coLab-Komponenten:
Komponenten Versionen
colab-app.jar 10.10.2
enaio® und enaio® service-manager 10.0
Service 'dms' 5.0.0 oder später
Postgres database

10.x oder später

wir empfehlen die Version 13.x oder später

enaio® coLab project room creator 3.0

enaio® coLab kann in den aktuellen Versionen gängiger Browser, wie Mozilla Firefox, Google Chrome und Microsoft Edge (Desktop Editions), aufgerufen werden.

enaio® coLab Hardware-Voraussetzungen
Speicherbedarf pro Instanz 1025 MB
Anzahl der standardmäßig festgelegten Instanzen 1